@charset "utf-8";
@import url("font-awesome.min.css");
@import url("all.min.css");
@import url("fontawesome/brands.min.css");
@import url("fontawesome/fontawesome.min.css");
@import url("fontawesome/v4-shims.min.css");

html{ overflow-y: scroll; overflow-x:hidden;}
html body{margin: 0 auto; padding:0; line-height:1.6em;}
*, *::before, *::after{box-sizing:border-box;}

.third-effect .mask {
   opacity: 0;
   overflow:visible;
   border:100px solid rgba(0,0,0,0.7);
   box-sizing:border-box;
   transition: all 0.4s ease-in-out;
}

.third-effect a.info {
   position:relative;
   top:0px; /* Center the link */
   opacity: 0;
   transition: opacity 0.5s 0s ease-in-out;
}

.third-effect:hover .mask {
   opacity: 1;
   
}

.third-effect:hover a.info {
   opacity:1;
   transition-delay: 0.3s;
}